.sponsor,
.sponsor * {
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
}

.sponsorListHolder{
	margin-bottom:30px;
}

.sponsor{
	width:180px;
	height:180px;
	margin:8px auto;
	position:relative;
	cursor:pointer;
    border:1px solid #ccc;
}

.sponsorFlip{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:180px;
}

.sponsorFlip:hover{
	-moz-box-shadow:0 0 30px #999 inset;
	-webkit-box-shadow:0 0 30px #999 inset;
	box-shadow:0 0 30px #999 inset;
}

.sponsorFlip img{
	position:absolute;
	top:50%;
	left:50%;
	margin:-70px 0 0 -70px;
}

.sponsorData{
	display:none;
	height:180px;
}

.sponsorDescription{
	font-size:13px;
	padding:30px 15px 20px 15px;
	font-style:italic;
}

.sponsorURL{
	font-size:10px;
	font-weight:bold;
	padding:0 15px;
}

.clear{
	clear:both;
}
